/*
	Theme Name: IH Divi Child
	Description: Child theme based on Divi
	Version:  0.0.1
	Author: torben@intrahouse.com
	Author URI: https://www.intrahouse.com
	Template: Divi
*/


.et_pb_blog_grid .et_audio_content, .et_pb_blog_grid .et_main_video_container, .et_pb_blog_grid .et_pb_post .et_pb_slider, .et_pb_image_container {
margin: -19px -19px 29px !important;
}


@media (min-width: 981px) {
	#footer-widgets > div {
	width: 18% !important;
	}
	#footer-widgets > div:nth-of-type(1) {
	width: 34% !important;
	}
	#footer-widgets > div {
	margin: 0 0 6% 0 !important;
	}
	#footer-widgets > div + div {
	margin: 0 0 6% 4% !important;
	}
}


.ih_iframe {
width: 100%;
height: 800px;
border: 0;
}


#top-menu .lang-item {
padding: 0 !important;
}
